body {
    background-color: rgb(165, 204, 255);
}

@font-face {
  font-family: "Varela Round";
  src: url(VarelaRound-Regular.ttf);
}

a {
    color: white;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-style: solid;
    border-width: 4px;
    border-color: rgba(0, 0, 0, 0.26);
    border-radius: 10px;
    font-size: 25px;
    font-family: "Varela Round";
    text-decoration: none;
    transition: background-color, border-width, border-radius, 0.5s;
}

a:hover {
    background-color: rgb(255, 255, 255) !important;
    color: black;
    transition: background-color, color, 0.25s;
}

.center {
    background-color: rgba(255, 255, 255, 0.219);
    height: 470px;
    width:500px;
    text-align: center;
    padding: 20px;
    vertical-align: bottom;
    margin-top: 170px;
    border-radius: 15px;
    border-style: solid;
    border-width: 4px;
    border-color: rgb(255, 255, 255);
}

.logo {
    width: 300px;
}

.logo-div {
    text-align: center;
    position: absolute;
    background-color: rgb(162, 162, 255);
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.flexboxcenter {
    display: flex;
    justify-content: center;
}

.aboutmelogo {
    font-family: "Varela Round";
    font-weight: bold;
    color: white;
    font-size: 60px;
    display: inline;
}

.centeraboutme {
    background-color: rgb(180, 180, 180);
    height: 470px;
    width:500px;
    text-align: center;
    padding: 20px;
    vertical-align: bottom;
    margin-top: 120px;
    border-radius: 15px;
    border-style: solid;
    border-width: 5px;
    border-color: rgb(128, 128, 128);
}

.aboutmetext {
    font-size: 20px;
    font-family: "Varela Round";
    text-align: left;
    color: white;
}

.anothercenteredpleasehelp {
    text-align: center;
}

p {
    font-family: "Varela Round";
    color: white;
}

.footer {
    color:rgba(0, 0, 0, 0.452);
}

.link {
    border: none;
    background: none !important;
    padding: 0px;
    font-size: 15px;
    color: rgb(25, 0, 255);
}

.link:hover {
    text-decoration: underline;
    background-color: transparent !important;
    color: rgb(174, 0, 255) !important;
}